
"use strict";

let BrakeInfoReport = require('./BrakeInfoReport.js');
let HvacButtonCmd = require('./HvacButtonCmd.js');
let FuelLevelReport = require('./FuelLevelReport.js');
let FrontFanSpeed = require('./FrontFanSpeed.js');
let HighBeam = require('./HighBeam.js');
let WatchdogCounter = require('./WatchdogCounter.js');
let GearNum = require('./GearNum.js');
let BrakeCmd = require('./BrakeCmd.js');
let Misc2Report = require('./Misc2Report.js');
let ThrottleInfoReport = require('./ThrottleInfoReport.js');
let SteeringReport = require('./SteeringReport.js');
let Wiper = require('./Wiper.js');
let HvacSeat = require('./HvacSeat.js');
let TirePressureReport = require('./TirePressureReport.js');
let SteeringCmd = require('./SteeringCmd.js');
let DoorCmd = require('./DoorCmd.js');
let BrakeReport = require('./BrakeReport.js');
let VentMode = require('./VentMode.js');
let FrontTemp = require('./FrontTemp.js');
let MiscCmd = require('./MiscCmd.js');
let TurnSignal = require('./TurnSignal.js');
let Misc1Report = require('./Misc1Report.js');
let Gear = require('./Gear.js');
let ThrottleCmd = require('./ThrottleCmd.js');
let GearCmd = require('./GearCmd.js');
let GearReport = require('./GearReport.js');
let WheelSpeedReport = require('./WheelSpeedReport.js');
let Ignition = require('./Ignition.js');
let GearReject = require('./GearReject.js');
let WheelPositionReport = require('./WheelPositionReport.js');
let ThrottleReport = require('./ThrottleReport.js');

module.exports = {
  BrakeInfoReport: BrakeInfoReport,
  HvacButtonCmd: HvacButtonCmd,
  FuelLevelReport: FuelLevelReport,
  FrontFanSpeed: FrontFanSpeed,
  HighBeam: HighBeam,
  WatchdogCounter: WatchdogCounter,
  GearNum: GearNum,
  BrakeCmd: BrakeCmd,
  Misc2Report: Misc2Report,
  ThrottleInfoReport: ThrottleInfoReport,
  SteeringReport: SteeringReport,
  Wiper: Wiper,
  HvacSeat: HvacSeat,
  TirePressureReport: TirePressureReport,
  SteeringCmd: SteeringCmd,
  DoorCmd: DoorCmd,
  BrakeReport: BrakeReport,
  VentMode: VentMode,
  FrontTemp: FrontTemp,
  MiscCmd: MiscCmd,
  TurnSignal: TurnSignal,
  Misc1Report: Misc1Report,
  Gear: Gear,
  ThrottleCmd: ThrottleCmd,
  GearCmd: GearCmd,
  GearReport: GearReport,
  WheelSpeedReport: WheelSpeedReport,
  Ignition: Ignition,
  GearReject: GearReject,
  WheelPositionReport: WheelPositionReport,
  ThrottleReport: ThrottleReport,
};
